@import "vars.css";

.ui-widget-content {
    position: absolute;
    left: calc(100% - 95%)!important;
    width: calc(100% - 10%) !important;
    background: white;
    border: 1px solid var(--e-global-color-accent);
    border-radius: 0 0 5px 5px;
    border-top: 0;
    padding: 1rem;
    cursor: pointer;
    z-index: 1;
}

.ui-menu-item {
    list-style: none;
    padding-bottom: .5rem;
}

.ui-menu-item:last-child {
    padding-bottom: 0;
}
